<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Register</title>
    <style>
      h1 {color: #FF8000;}
    </style>
  </head>
  <body>
    <h1>New entry registered</h1>
    <p>From: <%= from %></p>
    <p>To: <%= to %></p>
    <p>Amount: <%= amount %></p>
    <p><a href="/">Register another one</a></p>
  </body>
</html>
